Get Worklist by ID
Get a single Worklist by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
worklist_id
ID of the Worklist.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
creator
id
itemType
Allowed values:
items
modifiedAt
name
owner
Errors
400
Worklist Get Request Bad Request Error
403
Worklist Get Request Forbidden Error
404
Worklist Get Request Not Found Error
429
Worklist Get Request Too Many Requests Error
500
Worklist Get Request Internal Server Error